@import '../../../../stylesheets/vars.less';

.label-tooltip {
  position: absolute;
}

.selectingState {
  cursor: crosshair !important;
}

.pre-arrow-icon {
  stroke: @the-white;
  stroke-width: 2;
  fill: none;
}

.pre-arrow-head-icon {
  fill: @the-white;
  stroke-width: 1;
}